/* =============================================================================
   Webfonts
   ========================================================================== */

@font-face {font-family: 'Avenir_Regular';
    src:  url('../webfonts/avenir_regular.eot');
    src:  url('../webfonts/avenir_regular.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/avenir_regular.woff') format('woff'),
          url('../webfonts/avenir_regular.ttf') format('truetype');}

@font-face {font-family: 'Avenir_Bold';
    src:  url('../webfonts/avenir_bold.eot');
    src:  url('../webfonts/avenir_bold.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/avenir_bold.woff') format('woff'),
          url('../webfonts/avenir_bold.ttf') format('truetype');}

@font-face {font-family: 'Avenir_Light';
    src:  url('../webfonts/avenir_light.eot');
    src:  url('../webfonts/avenir_light.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/avenir_light.woff') format('woff'),
          url('../webfonts/avenir_light.ttf') format('truetype');}

@font-face {font-family: 'avenir_demi';
    src:  url('../webfonts/avenir_demi.eot');
    src:  url('../webfonts/avenir_demi.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/avenir_demi.woff') format('woff'),
          url('../webfonts/avenir_demi.ttf') format('truetype');}
